/* Page styles for the interview and encyclopedia templates. */
.world__cont {
  -webkit-padding-after: 60px;
          padding-block-end: 60px;
}
.world__cont .-main-img {
  -webkit-margin-after: 20px;
          margin-block-end: 20px;
}
.world__txt_16 {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
}
.world__txt_16 + .world__txt_16 {
  -webkit-margin-before: 0.5em;
          margin-block-start: 0.5em;
}
@media (width < 500px) {
  .world__txt_16 {
    font-size: 1.4rem;
  }
}
.world__txt_18 {
  font-size: 1.8rem;
  line-height: 1.6;
  -webkit-margin-before: 1em;
          margin-block-start: 1em;
  font-weight: 500;
}
@media (width < 500px) {
  .world__txt_18 {
    font-size: 1.6rem;
  }
}
.world__txt_note {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  -webkit-margin-before: 0.6em;
          margin-block-start: 0.6em;
  text-align: end;
}
@media (width < 500px) {
  .world__txt_note {
    font-size: 1.4rem;
  }
}
.world__img_720 {
  width: min(100%, 720px);
  margin-inline: auto;
}
.world__heading_q {
  font-size: 1.8rem;
  font-weight: 700;
  background-color: #fff;
  border-radius: 12px;
  padding-block: 1em;
  padding-inline: 1.2222222222em;
  display: grid;
  grid-template-columns: 1em 1fr;
  gap: 12px;
  -webkit-margin-before: 40px;
          margin-block-start: 40px;
  -webkit-margin-after: 28px;
          margin-block-end: 28px;
}
@media (width < 500px) {
  .world__heading_q {
    font-size: 1.6rem;
    padding-inline: 4vw;
  }
}
.world__heading_q .-q {
  display: block;
  color: var(--c-or);
  line-height: 1.56;
}
.world__heading_q .-txt {
  display: block;
  color: var(--c-co-3);
  line-height: 1.56;
}
.world__heading_bottom {
  width: min(37.33vw, 200px);
}
.world__bottom {
  background-color: #F8F8F8;
  border: 1px solid #C7C7C7;
  border-radius: 12px;
  padding-block: 40px;
  padding-inline: 70px;
}
@media (width < 500px) {
  .world__bottom {
    padding-block: 30px;
    padding-inline: 4vw;
  }
}
.world__cta {
  background-color: #00A0E9;
}
@media (width < 500px) {
  .world__cta {
    background-color: #fff;
  }
}
.world__cta .-content {
  width: min(100%, 1440px);
  margin-inline: auto;
  background-image: url(../images/page-interview/bg-world-cta.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
  -webkit-padding-before: 40px;
          padding-block-start: 40px;
  -webkit-padding-after: 50px;
          padding-block-end: 50px;
}
@media (width < 500px) {
  .world__cta .-content {
    background-size: contain;
    -webkit-padding-before: 2.67vw;
            padding-block-start: 2.67vw;
    -webkit-padding-after: 8vw;
            padding-block-end: 8vw;
  }
}
.world__cta .-content .-ladder {
  width: 20%;
  position: absolute;
  left: 10%;
  bottom: 0;
  translate: 0 -47%;
}
@media (width < 500px) {
  .world__cta .-content .-ladder {
    width: 30vw;
    left: 0;
    top: 0;
    bottom: unset;
    translate: 0 35%;
  }
}
.world__cta .-content .-char {
  width: 28%;
  position: absolute;
  right: 9%;
  bottom: 0;
}
@media (width < 500px) {
  .world__cta .-content .-char {
    width: 40vw;
    right: 0;
    top: 0;
    bottom: unset;
    translate: 5% 33%;
  }
}
.world__cta .-content .-heading {
  width: min(90%, 806px);
  margin-inline: auto;
  position: relative;
}
@media (width < 500px) {
  .world__cta .-content .-heading {
    width: 70%;
  }
}
.world__cta .-content .-txt {
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.5;
  color: #000;
  margin-block: 28px;
  position: relative;
  width: 42%;
  margin-inline: auto;
}
@media (width < 900px) {
  .world__cta .-content .-txt {
    font-size: 1.8rem;
  }
}
@media (width < 500px) {
  .world__cta .-content .-txt {
    background-color: #fff;
    padding-inline: 5vw;
    -webkit-padding-before: 1.5em;
            padding-block-start: 1.5em;
    width: 100%;
    font-size: 4.27vw;
    -webkit-margin-after: 1em;
            margin-block-end: 1em;
    -webkit-margin-before: 5vw;
            margin-block-start: 5vw;
  }
}
.world__cta .-content .-btns {
  display: grid;
  width: min(90%, 1034px);
  margin-inline: auto;
  grid-template-columns: 37% repeat(2, 1fr);
  gap: 0 1%;
  position: relative;
}
@media (width < 500px) {
  .world__cta .-content .-btns {
    width: 80vw;
    grid-template-columns: 1fr;
    gap: 3vw;
  }
}
.world__p1 {
  padding-block: min(8vw, 80px);
}
.world__p1_heading {
  display: block;
  position: relative;
  -webkit-margin-after: min(5vw, 40px);
          margin-block-end: min(5vw, 40px);
}
.world__p1_heading .-ttl {
  width: min(100%, 829px);
  margin-inline: auto;
  position: relative;
}
.world__p1_heading .-char {
  width: 19%;
  position: absolute;
  bottom: 0;
  right: 0;
  translate: 50% 0;
}
.world__p1 .-pedia-main {
  -webkit-margin-before: min(6vw, 90px);
          margin-block-start: min(6vw, 90px);
}
.world__p2 {
  -webkit-padding-before: min(8vw, 80px);
          padding-block-start: min(8vw, 80px);
  -webkit-padding-after: min(10vw, 60px);
          padding-block-end: min(10vw, 60px);
}
.world__p2_heading {
  width: min(100%, 609px);
  margin-inline: auto;
}
.world__p2 .-block {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 148px 4%;
  -webkit-margin-before: 113px;
          margin-block-start: 113px;
}
@media (width < 900px) {
  .world__p2 .-block {
    grid-template-columns: repeat(2, 1fr);
    gap: 4vw 30%;
  }
}
@media (width < 500px) {
  .world__p2 .-block {
    grid-template-columns: 1fr;
    gap: min(5vw, 40px);
    -webkit-margin-before: min(5vw, 40px);
            margin-block-start: min(5vw, 40px);
  }
}
.world__p2 .-block .-person {
  grid-area: 1/1/4/4;
  z-index: 1;
}
.world__p2 .-block .-person img {
  width: 76%;
  margin-inline: auto;
  translate: 0 -7%;
}
@media (width < 900px) {
  .world__p2 .-block .-person {
    grid-area: 1/1/3/3;
  }
}
@media (width < 500px) {
  .world__p2 .-block .-person {
    grid-area: 1/1/2/2;
  }
  .world__p2 .-block .-person img {
    width: 100%;
    translate: initial;
  }
}
.world__p2 .-block .-item {
  font-size: min(1.5vw, 2rem);
  border: 5px solid #000;
  border-radius: 1.5em;
  padding-block: 1.5em;
  padding-inline: 1.5em;
  background-color: #fff;
  height: 13.5em;
  z-index: 2;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr -webkit-max-content;
  grid-template-rows: 1fr max-content;
  position: relative;
}
@media (width < 900px) {
  .world__p2 .-block .-item {
    font-size: 2.17vw;
    height: auto;
  }
}
@media (width < 500px) {
  .world__p2 .-block .-item {
    font-size: min(4.27vw, 1.6rem);
  }
}
.world__p2 .-block .-item .-txt {
  font-weight: 500;
  line-height: 1.8;
}
.world__p2 .-block .-item .-name {
  font-size: 1.2em;
  font-weight: 700;
  -webkit-margin-before: 0.5em;
          margin-block-start: 0.5em;
}
.world__p2 .-block .-item::before, .world__p2 .-block .-item::after {
  content: "";
  width: 1.75em;
  aspect-ratio: 7 / 6;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
}
.world__p2 .-block .-item::before {
  top: -1em;
  left: 1.5em;
}
.world__p2 .-block .-item::after {
  bottom: -1em;
  right: 1.5em;
  rotate: 180deg;
}
.world__p2 .-block :nth-child(1 of .-item) {
  grid-area: 1/1/2/2;
}
.world__p2 .-block :nth-child(1 of .-item) .-name {
  color: #F80A0D;
}
.world__p2 .-block :nth-child(1 of .-item)::before, .world__p2 .-block :nth-child(1 of .-item)::after {
  background-image: url(../images/page-pedia/deco-quotation-rd.svg);
}
@media (width < 500px) {
  .world__p2 .-block :nth-child(1 of .-item) {
    grid-area: 2/1/3/2;
  }
}
.world__p2 .-block :nth-child(2 of .-item) {
  grid-area: 1/2/2/3;
}
.world__p2 .-block :nth-child(2 of .-item) .-name {
  color: #0579DF;
}
.world__p2 .-block :nth-child(2 of .-item)::before, .world__p2 .-block :nth-child(2 of .-item)::after {
  background-image: url(../images/page-pedia/deco-quotation-bl.svg);
}
@media (width < 500px) {
  .world__p2 .-block :nth-child(2 of .-item) {
    grid-area: 3/1/4/2;
  }
}
.world__p2 .-block :nth-child(3 of .-item) {
  grid-area: 1/3/2/4;
}
.world__p2 .-block :nth-child(3 of .-item) .-name {
  color: #04902E;
}
.world__p2 .-block :nth-child(3 of .-item)::before, .world__p2 .-block :nth-child(3 of .-item)::after {
  background-image: url(../images/page-pedia/deco-quotation-gr.svg);
}
@media (width < 900px) {
  .world__p2 .-block :nth-child(3 of .-item) {
    grid-area: 2/1/3/2;
  }
}
@media (width < 500px) {
  .world__p2 .-block :nth-child(3 of .-item) {
    grid-area: 4/1/5/2;
  }
}
.world__p2 .-block :nth-child(4 of .-item) {
  grid-area: 2/1/3/2;
}
.world__p2 .-block :nth-child(4 of .-item) .-name {
  color: #5F35B0;
}
.world__p2 .-block :nth-child(4 of .-item)::before, .world__p2 .-block :nth-child(4 of .-item)::after {
  background-image: url(../images/page-pedia/deco-quotation-pr.svg);
}
@media (width < 900px) {
  .world__p2 .-block :nth-child(4 of .-item) {
    grid-area: 2/2/3/3;
  }
}
@media (width < 500px) {
  .world__p2 .-block :nth-child(4 of .-item) {
    grid-area: 5/1/6/2;
  }
}
.world__p2 .-block :nth-child(5 of .-item) {
  grid-area: 2/3/3/4;
}
.world__p2 .-block :nth-child(5 of .-item) .-name {
  color: #FEA60A;
}
.world__p2 .-block :nth-child(5 of .-item)::before, .world__p2 .-block :nth-child(5 of .-item)::after {
  background-image: url(../images/page-pedia/deco-quotation-or.svg);
}
@media (width < 900px) {
  .world__p2 .-block :nth-child(5 of .-item) {
    grid-area: 3/1/4/3;
    width: 35%;
    justify-self: center;
  }
}
@media (width < 500px) {
  .world__p2 .-block :nth-child(5 of .-item) {
    grid-area: 6/1/7/2;
    width: 100%;
  }
}
.world__p3 {
  -webkit-padding-before: min(5vw, 50px);
          padding-block-start: min(5vw, 50px);
  -webkit-padding-after: min(10vw, 140px);
          padding-block-end: min(10vw, 140px);
}
.world__p3_heading {
  width: min(100%, 549px);
  margin-inline: auto;
}
.world__p3 .-block {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px 30px;
  -webkit-margin-before: min(5vw, 90px);
          margin-block-start: min(5vw, 90px);
}
@media (width < 900px) {
  .world__p3 .-block {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (width < 500px) {
  .world__p3 .-block {
    grid-template-columns: 1fr;
    gap: 10vw;
  }
}
.world__p3 .-item {
  font-size: min(4.27vw, 1.8rem);
}
.world__p3 .-item .-img {
  width: min(100%, 320px);
  margin-inline: auto;
}
.world__p3 .-item .-img * {
  width: 100%;
  height: auto;
}
.world__p3 .-item .-img a {
  display: block;
}
.world__p3 .-item hgroup p {
  color: #FED801;
  font-size: 0.8888888889em;
  font-weight: 900;
  line-height: 1;
  margin-block: 1em;
}
.world__p3 .-item hgroup h3 {
  color: #fff;
  font-size: 1.3888888889em;
  font-weight: 900;
  line-height: 1.6;
}
.world__p3 .-item .-txt {
  color: #fff;
  font-weight: 500;
  line-height: 1.78;
  -webkit-margin-before: 1em;
          margin-block-start: 1em;
}
.world__p4 {
  -webkit-padding-after: min(10vw, 80px);
          padding-block-end: min(10vw, 80px);
  font-size: 1.8rem;
  background-image: url(../images/page-pedia/bg-craft.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
}
.world__p4::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  background-color: #FDEEB7;
  z-index: -1;
}
@media (width < 500px) {
  .world__p4 {
    font-size: 1.5rem;
  }
}
.world__p4_heading {
  width: min(100%, 813px);
  margin-inline: auto;
}
.world__p4 .-txt1 {
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
  margin-block: 0.5em 1em;
}
.world__p4 .-txt1 .-rd {
  color: #DE0302;
  font-size: 1.2222222222em;
  font-weight: 900;
}
.world__p4 .-txt2 {
  text-align: end;
  font-weight: 700;
}
.world__p4 .-btn {
  display: block;
  width: min(100%, 584px);
  margin-inline: auto;
  -webkit-margin-before: min(8vw, 70px);
          margin-block-start: min(8vw, 70px);
  transition: opacity 0.3s;
}
.world__p4 .-btn:focus-visible {
  opacity: 0.7;
}
@media (any-hover: hover) {
  .world__p4 .-btn:hover {
    opacity: 0.7;
  }
}
.world__p4 .-txt3 {
  font-weight: 700;
  -webkit-margin-before: 0.8em;
          margin-block-start: 0.8em;
  text-align: center;
}
